What are the system requirements for TimeTrex?

Frequently Asked Questions
Locked
mikeb
Posts: 255
Joined: Thu Jul 27, 2006 11:58 am

What are the system requirements for TimeTrex?

Post by mikeb » Wed Aug 16, 2006 11:36 am

The following are the major system requirements for TimeTrex:

- Windows 7/Vista/2003/2012 (64-bit) or Linux (64-bit)
- IIS or Apache web servers
- PHP v5.4 or greater and SAFEMODE disabled
- PostgreSQL v9.1+


System Requirements will soon be increased to:
- Windows 7/Vista/2003/2012 (64-bit) or Linux (64-bit)
- IIS or Apache web servers
- PHP v7.0 or greater and SAFEMODE disabled
- PostgreSQL v9.4+

For more information please see: https://www.timetrex.com/how-to-install-timetrex

Locked